package com.ruoyi.mall.domain.Vo;

import com.ruoyi.common.core.domain.BaseEntity;
import com.ruoyi.mall.domain.BusinessBulletin;

import java.util.List;

/**
 * 公告对象 tb_business_bulletin
 * 
 * @author ruoyi
 * @date 2023-10-25
 */
public class BusinessBulletinResponse extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String time;
    private List<BusinessBulletinVo> list;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public List<BusinessBulletinVo> getList() {
        return list;
    }

    public void setList(List<BusinessBulletinVo> list) {
        this.list = list;
    }

    @Override
    public String toString() {
        return "BusinessBulletinVo{" +
                "time='" + time + '\'' +
                ", list=" + list +
                '}';
    }
}
